Bug 1576040 (CVE-2018-4944) - CVE-2018-4944 flash-plugin: Arbitrary Code Execution vulnerability (APSB18-16)
Summary: CVE-2018-4944 flash-plugin: Arbitrary Code Execution vulnerability (APSB18-16)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-4944
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1576041 1576042
Blocks: 1576043
TreeView+ depends on / blocked
 
Reported: 2018-05-08 16:08 UTC by Tomas Hoger
Modified: 2019-09-29 14:38 UTC (History)
1 user (show)

Fixed In Version: flash-plugin 29.0.0.171
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-09 14:38:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1367 None None None 2018-05-09 14:32:55 UTC

Description Tomas Hoger 2018-05-08 16:08:39 UTC
Adobe Security Bulletin APSB18-16 for Adobe Flash Player describes a flaw that can possibly lead to arbitrary code execution when Flash Player is used to play a specially crafted SWF file:

Type Confusion -- CVE-2018-4944

External References:

https://helpx.adobe.com/security/products/flash-player/apsb18-16.html

Comment 2 errata-xmlrpc 2018-05-09 14:32:50 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:1367 https://access.redhat.com/errata/RHSA-2018:1367


Note You need to log in before you can comment on or make changes to this bug.